# PetscOptionsDestroy

Destroys the option database.

### Synopsis

    #include "petsc.h"
    PetscErrorCode PETSC_DLLEXPORT PetscOptionsDestroy(void)

### Note

Since PetscOptionsDestroy() is called by PetscFinalize(), the user typically does not need to call this routine.

### See Also

PetscOptionsInsert()

Level:developer
Location: src/sys/objects/options.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages